0

Just saw this this afternoon. Is there a problem with an update that's coming down? enter image description here

0

Do you have any alternative repositories (e.g. ppa for a particular software) active?

If you do, try disabling them and see if the error persists. Sometimes external ppa's don't come with authentication information.

If the error persists without external repositories, see if an

sudo apt update

gets rid of the error message and let us know anything you have found out.

1
  • I ran the updates again this morning and that error didn't come up. Maybe it was just a temporary glitch or something. Everything's fine now – kingogames Feb 27 '17 at 15:46

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.